Skilled Trades - Android - Bug #11017
Message also received to user when admin send the message to all teamleaders.

10/25/2024 04:53 PM - Shubham J

Status: In Progress
Priority: Immediate
Assignee: Amitesh Kumar Rai
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

10/25/2024

0%
0.00 hour
0.00 hour

Description

Scenario :- Admin Login > Send message for teamleaders > Message received to users also

History

#1 - 10/25/2024 05:49 PM - sulendra k

- Assignee changed from sulendra k to Amitesh Kumar Rai

#2 - 10/28/2024 12:29 PM - Amitesh Kumar Rai

- Status changed from New to In Progress
